Page MenuHomePhabricator

AstroPay audit parser fails with "gateway not found" exception
Closed, ResolvedPublic1 Story Points

Description

01:45:28  Exception: Gateway [astropay] not found in wmf_audit_main() (line 39 of /X/sites/all/modules/wmf_audit/wmf_audit.module).

Event Timeline

awight created this task.Oct 30 2015, 1:49 AM
awight raised the priority of this task from to High.
awight updated the task description. (Show Details)
awight added subscribers: gerritbot, awight, Aklapper, Ejegg.

drush en astropay_audit

awight closed this task as Resolved.Oct 30 2015, 4:13 AM
awight claimed this task.
awight set Security to None.Nov 4 2015, 11:52 PM
awight edited a custom field.
mmodell removed a subscriber: awight.Jun 22 2017, 9:51 PM